/*======================================
Theme Name: Tournament Gaming World Theme
Theme URI: https://tournamentgamingworld.com/
Description: Tournament Gaming World Theme
Version: 1.0
Author: Shifaz Sarooj
Author URI: https://tournamentgamingworld.com/
Template: Extra
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */


/* UBER MENU SETTINGS */
#main-header .ubermenu-responsive-default.ubermenu {
  display:flex !important;
  order:3;
}

.header .ubermenu .ubermenu-active .ubermenu-submenu.ubermenu-submenu-type-stack,
.header .ubermenu .ubermenu-active .ubermenu-submenu .ubermenu-tabs-group,
.header .ubermenu .ubermenu-active .ubermenu-submenu .ubermenu-tabs-group ul,
.header .ubermenu .ubermenu-active .ubermenu-submenu ul:not(.ubermenu-submenu){
    opacity:1;
    visibility:visible;
}

.ubermenu-responsive-toggle-main{
  display:flex;
  order:3;
}

.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main{
  background-color: transparent !important;
  border:none;
  font-size:24px;
  color:#666666 !important;
}

.ubermenu.ubermenu-main .ubermenu-nav{
    width:100%;
}

@media screen and (min-width: 960px) {
	.ubermenu-responsive-toggle {
    	display: none !important;
	}
}